buffered_ostream.hpp File Reference

This class is made to help wrinting in ostreams with a buffer. More...

`#include <claw/impl/buffered_ostream.tpp>`

Go to the source code of this file.

## Classes

class | claw::buffered_ostream< Stream >
| This class is made to help writing in ostreams with a buffer. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

This class is made to help wrinting in ostreams with a buffer.

Author
  Julien Jorge

Definition in file buffered_ostream.hpp.